---
search:
  tags:
    - Contact properties
    - PATCH
seo:
  description: >-
    Update a property. Reference for the PATCH /contact-properties/{id} endpoint
    in the BillionSend API.
sidebar:
  label: Update a property
  badge: PATCH
title: Update a property
type: openapi-operation
---
`PATCH /contact-properties/{id}`

**Request body** (`application/json`)

- `fallback_value` (string | number | null)

Request body example:

```json
{
  "fallback_value": "string"
}
```

**Responses**

- `200` — Contact property updated
- `401` — Missing, malformed, unknown or revoked API key
- `404` — Not found
- `422` — Validation error
- `429` — Over the rate limit (rate\_limit\_exceeded, with Retry-After)

Response example, 200:

```json
{
  "object": "contact_property",
  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08"
}
```
